//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	QnvView.cfg
//	Language:	Russian
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Document Viewer Information
//
[Document Viewer]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
Name = Quick Image Navigator
Stamp Directory = Stamp


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Registry Root = FILE_LOCAL_MACHINE
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator
System Path Key = System Directory
Settings File = QnvView.ini


//////////////////////////////////////////////////////////////////////
//	Library File
//
[Dll]
FileIo = FileIo6.dll
CmnSub = Cmmsub.dll
ImgCtrl = ImgCrtn.dll
FileIoCfg = FileIo6.cfg
CmnSubCfg = Cmmsub.cfg


//////////////////////////////////////////////////////////////////////
//	Option
//
[Option]
ZoomOfGrayDisp = 100
DefaultStampTransparentColorRange = 38
DefaultFileFormat = 9


//////////////////////////////////////////////////////////////////////
//	Image Correction
//
[Image Correction]
MaxRangeOfNoise = 10
MinRangeOfNoise = 1
TickValueOfNoise = 1
DefaultValueOfNoise = 1
OffsetValueOfNoiseCoeffcient = 1
DefaultModeOfEdge = 1
MaxRangeOfEdge = 15
MinRangeOfEdge = 0
TickValueOfEdge = 5
DefaultValueOfEdge = 0
OffsetValueOfEdge = 0


//////////////////////////////////////////////////////////////////////
//	Notify Message
//
[NotifyMsgStr]
DeleteTrash_1 = После очистки корзины страницы восстановить невозможно.
DeleteTrash_2 = Хотите очистить корзину?
Close1 = Сохранить внесенные изменения в '
Close2 = ?
PrintCancel = В данный момент документ выводится на принтер. Отменить его вывод на печать?
DeleteCancel_1 = Удаляет выбранные страницы.
DeleteCancel_2 = Уверены, что хотите удалить?
AllPage_1 = Хотите отправить страницу?
AllPage_2 = [Да]=Все страницы [Нет]=Выбранные страницы [Отмена]=Отмена действия
TextAnnotation = Текстовая аннотация
LineAnnotation = Аннотация в виде линии




RectAnnotation = Аннотация в виде прямоугольника




CircleAnnotation = Аннотация в виде эллипса
WhiteAnnotation = Аннотация в виде белого прямоугольника




BlackAnnotation = Аннотация в виде черного прямоугольника




TagAnnotation = Аннотация в виде метки




MarkerAnnotation = Аннотация в виде маркера




StampAnnotation = Аннотация в виде штампа
DateAnnotation = Аннотация в виде даты
PageNoAnnotation = Аннотация в виде номера страницы
BookmarkAnnotation = Аннотация в виде закладки
DeleteStamp_1 = Удаляет выбранный штамп.
DeleteStamp_2 = Уверены, что хотите удалить?
PrintCancel2 = В данный момент документ выводится на принтер. Отменить его вывод на печать?
notification of saveing new file1 = Файл '
notification of saveing new file2 =  невозможно сохранить в этом формате. Измените тип файла и попробуйте еще раз.
notification of saveing error file1 = Файл '
notification of saveing error file2 =  используется при предпросмотре, сохранить его невозможно. Измените имя файла и попробуйте еще раз.
notification of saving file by Jpeg_1 = Предпринята попытка сохранить файл с JPEG-сжатием, которое приведет к падению качества изображения.
notification of saving file by Jpeg_2 = Если файл важен, рекомендуется сохранить резервную копию. Продолжить?
ConvertNormalPDF = Файл преобразуется из Adobe PDF (со сжатием).


//////////////////////////////////////////////////////////////////////
//	Error Message
//
[ErrMsgStr]
LoadImgFile = Не удалось открыть файл.
NonSupportFile = Файл этого типа не поддерживается.
Slant = Не удалось исправить перекос.
Edge = Не удалось подчеркнуть контуры.
Noise = Не удалось подавить шум.
Contrast = Не удалось настроить яркость и контрастность.
Color = Не удалось настроить оттенки и насыщенность.
Reverse = Не удалось проинвертировать градации цвета.
Rgb = Не удалось преобразовать изображение в полноцветное.
Gray = Не удалось преобразовать в изображение с оттенками серого.
Mono = Не удалось преобразовать в монохромное изображение.
Turn = Не удалось повернуть страницы.
MovePage = Не удалось изменить взаимное расположение страниц.
Undo = Не удалось отменить последнее действие.
CopyPageToClip = Не удалось скопировать в буфер обмена.
SaveImg = Не удалось сохранить файл.
SaveAsAll = Не удалось сохранить файл.
SaveAsPage = Не удалось сохранить файл.
SaveArea = Не удалось сохранить файл.
Print = Не удалось вывести на печать.
PrintSet = Не удалось настроить параметры печати.
Plugin = Не удалось отправить во внешнюю программу.
PluginSet = Не удалось настроить внешнюю программу.
DeletePage = Не удалось удалить страницы.
IllegalPageNo = Номер страницы неверен.
NotDeleteAllPage = Не удалось удалить все страницы.
CopyPage = Не удалось сделать копию всех страниц.
AddPage = Не удалось добавить страницы.
InsertPage = Не удалось вставить страницы.
SwitchPage = Не удалось заменить страницы.
LoadStamp = Не удалось прочесть штамп.
DeleteBookmark = Не удалось удалить закладку.
AddBookmark = Не удалось добавить закладку.
MergeAnnotation = Не удалось добавить аннотацию к изображению.
DeleteArea = Не удалось удалить выбранную область.
PasteArea = Не удалось вставить изображение в выбранную область.
LimitOver1 = Диапазон: от
LimitOver2 = до
LimitOver3 = .
InvalidChar = Имя файла не может включать следующие символы:
ExistStamp1 = Имя '
ExistStamp2_1 =  изменить нельзя.
ExistStamp2_2 = Указанное имя уже есть. Задайте другое.
RenameStamp1 = Имя '
RenameStamp2_1 =  изменить нельзя.
RenameStamp2_2 = У вас нет полномочий доступа к файлу штампа, или файл может быть запорчен.
AddStamp_1 = Не удалось добавить штамп.
AddStamp_2 = У вас нет полномочий доступа к папке со штампом, или папка может быть запорчена.
DeleteStamp_1 = Не удалось удалить штамп.
DeleteStamp_2 = У вас нет полномочий доступа к папке со штампом, или папка может быть запорчена.
ReadOnlyFile_1 = Файл имеет атрибут "Только для чтения". 
ReadOnlyFile_2 = Снимите атрибут "Только для чтения" с файла или сохраните его под другим именем.
InvalidDropData = На вход поступил неверный файл.
Error at Password = Пароль не верен. Проверьте, что клавиша Caps Lock не включена и попробуйте ввести еще раз.
GetSecurity = Информацию о защите получить не удалось.
SetSecurity = Информацию о защите не удалось настроить.


//////////////////////////////////////////////////////////////////////
//	Go To Page Dialog
//
[DialogSelectPage]
Caption = Перейти
PageNoTitle = &Номер страницы :
OkButton = &Да




CancelButton = &Отмена






//////////////////////////////////////////////////////////////////////
//	Move of Page Dialog
//
[DialogPageSwitch]
Caption = Переместить в




PageNoTitle = &Номер страницы :
OkButton = &Да




CancelButton = &Отмена






//////////////////////////////////////////////////////////////////////
//	Annotation Property Dialog
//
[DialogAnnotation]
Caption = Свойства




DrawTitle = Цвета и линии




TextTitle = Текст
StampTitle = Печать




LineStyle = &Стиль линии :
LineWeight = &Ширина линии :
LineColor = &Цвет линии :
FillColor = Цвет &заливки :
HalfTone = &Прозрачность




ArrowStyle = &Стиль стрелки :
FontGroup = Шрифт
FontName = &Имя шрифта :
FontStyle = &Стиль :
FontSize = &Размер




FontSample = Образец
TextColor = &Цвет шрифта
DateGroup = Группа даты :
Date = &Дата  :
DateStyle = &Формат




TextAlign = Выравнивание &текста :
SaveDefaultFont = &Установить в качестве настроек по умолчанию
LoadDefaultFont = &Сбросить в настройки по умолчанию
AddStamp = &Добавить…
DeleteStamp = &Удалить
Ok = &Да




Cancel = &Отмена




NoneFillColor = Без заливки




ErrWeightStyle = Ширина линии = "1" (кроме сплошной).
ErrNoStamp = Штамп не выбран.
AddDrawMsg = Добавлены цвета и атрибуты. Продолжить?
AddTextMsg = Добавлены текстовые атрибуты. Продолжить?
AddStampMsg = Добавлены атрибуты штампа. Продолжить?


//////////////////////////////////////////////////////////////////////
//	Line Style
//
[LineStyleItems]
Solid = Сплошная линия
;Dash = Штриховая линия
Dot = Штрихпунктирная линия
;DashDot = Штрихпунктирная линия с одним штрихом




;DashDotDot = Штрихпунктирная линия с двумя штрихами
NULL = Без линии






//////////////////////////////////////////////////////////////////////
//	Arrow Style
//
[ArrowStyleItems]
NULL = Без стрелки




LeftArrow = Левая стрелка




LeftFillArrow = Левая стрелка (с заливкой)
RightArrow = Правая стрелка




RightFillArrow = Правая стрелка (с заливкой)
BothArrow = Две стрелки




BothFillArrow = Две стрелки (с заливкой)


//////////////////////////////////////////////////////////////////////
//	Date Style
//
[DateStyleItems]
MMDDYY = MM/DD/YY
MMDDYYYY = MM/DD/YYYY
YYMMDD = YY/MM/DD
YYYYMMDD = YYYY/MM/DD
DDMMYY = 
DDMMYYYY = 


//////////////////////////////////////////////////////////////////////
//	Text Alignment
//
[TextAlignItems]
LeftTop = Слева/Сверху




CenterTop = В центре/Сверху




RightTop = Справа/Сверху




LeftCenter = Слева/Сверху




CenterCenter = В центре/В центре
RightCenter = Справа/В центре
LeftBottom = Слева/Внизу
CenterBottom = В центре/Внизу
RightBottom = Справа/Внизу


//////////////////////////////////////////////////////////////////////
//	Crrect Skew Dialog
//
[DialogAutoSlant]
Caption = Исправить перекос




Angle = &Угол :
AutoSlantButton = &Обнаружить перекос




OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра






//////////////////////////////////////////////////////////////////////
//	Eliminate Noise Dialog
//
[DialogMedainFilter]
Caption = Убрать шум




Noize = Убрать &шум :
OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра






//////////////////////////////////////////////////////////////////////
//	Enhance Edge Dialog
//
[DialogEdge]
Caption = Подчеркнуть контуры




Edge = Подчеркнуть &контуры :
OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра






//////////////////////////////////////////////////////////////////////
//	Adjust Brightness & Contrast Dialog
//
[DialogContrast]
Caption = Яркость и контрастность




Brightness = &Яркость  :
Contrast = &Контрастность :
OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра






//////////////////////////////////////////////////////////////////////
//	Adjust Hue & Saturation Dialog
//
[DialogColor]
Caption = &Оттенки и насыщенность
Hue = &Оттенки
Chorma = &Насыщенность :
OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра






//////////////////////////////////////////////////////////////////////
//	Monochrome Conversion Dialog
//
[DialogMono]
Caption = Монохромное преобразование
Threshold = &Порог
SimpleMono = Простое &бинарное преобразование :
DithMono = &Псевдосмешение (оттенки  серого) :
ErrDithMono = &Диффузия ошибок (оттенки  серого) :
DithPattern = &Шаблон :
DithPattern44 = 4x4 по Байеру




DithPattern44Halftone = Сетка 4x4
DithPattern88Halftone = Сетка 8x8
OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра






//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[DialogFile]
Open = Открыть
SaveAsAll = Сохранить как




SaveAsPage = Сохранить выбранную страницу
SaveAsArea = Сохранить выбранную область






//////////////////////////////////////////////////////////////////////
//	Add Page Dialog
//
[DialogAddPage]
Caption = Добавить страницу
InputSelect = Диапазон импорта




AllPage = &Все
SelectPage = &Страницы




OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра




Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Insert Page Dialog
//
[DialogInsertPage]
Caption = Вставить страницу
InsertToAfter1 = Вставить после страницы
InsertToAfter2 = .
InsertToBefore1 = Вставить до страницы
InsertToBefore2 = .
InputSelect = Диапазон импорта




AllPage = &Все
SelectPage = &Страницы




BeforeCheck = &Вставить до
OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра




Thumbnail Size = 60
CheckNextShow = Больше &не показывать это диалоговое окно.


//////////////////////////////////////////////////////////////////////
//	Replace Page Dialog
//
[DialogSwitchPage]
Caption = Заменить страницу
SwitchPosition1 = Замененная страница
SwitchPosition2 = .
InputSelect = Диапазон импорта




AllPage = &Все
SelectPage = &Страницы




OkButton = &Да




CancelButton = &Отмена




PreView = Панел&ь предпросмотра




Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Delete Page Dialog
//
[DialogDeletePage]
Caption = Удалить страницы
TotalPageNo = Без линии




InputSelect = Диапазон удаления
OkButton = &Да




CancelButton = &Отмена






//////////////////////////////////////////////////////////////////////
//	Message Box
//
[DialogMessageBox]
OkButton = &Да




CancelButton = &Отмена




YesButton = &Да




NoButton = &Нет
CheckNextShow = Больше &не показывать это сообщение.


//////////////////////////////////////////////////////////////////////
//	Image Type
//
[ImageType]
BW = Монохромное
GRAY16 = Индексированный цвет
GRAY256 = С оттенками серого
RGB8 = Индексированный цвет
RGB16 = Индексированный цвет
RGB256 = Индексированный цвет
RGB16M = Полноцветное




Unknown = Не опр.


//////////////////////////////////////////////////////////////////////
//	Paper Type
//
[PaperType]
Landscape = Альбом




Portrait = Портрет
A3 = A3
A4 = A4
A5 = A5
A6 = A6
B3 = B3
B4 = B4
B5 = B5
B6 = B6
Letter = Letter
HalfLetter = Invoice
Legal = Legal
Postcard = Postcard
FLS1 = FLS1
FLS2 = FLS2
Ledger = Ledger
Irregular = Неизвестный формат


//////////////////////////////////////////////////////////////////////
//	Annotation Type
//
[DialogAnnotationCaption]
TextAnnotation = Текст
LineAnnotation = Линия
RectAnnotation = Прямоугольник
CircleAnnotation = Эллипс




WhiteAnnotation = Белый прямоугольник
BlackAnnotation = Черный прямоугольник
TagAnnotation = Метка
MarkerAnnotation = Маркер




StampAnnotation = Печать




DateAnnotation = Дата




PageNoAnnotation = Номер страницы
BookmarkAnnotation = Закладка




ActiveAnnotation = Объект






//////////////////////////////////////////////////////////////////////
//	Page Tab
//
[TabCaption]
Thumbnail = &Эскиз
Bookmark = &Закладка




Pan = Целая страница


//////////////////////////////////////////////////////////////////////
//	Page List
//
[WinPageList]
Caption = Список страниц






//////////////////////////////////////////////////////////////////////
//	Font
//
[DefaultFont]
RulerFontSize = 8


//////////////////////////////////////////////////////////////////////
//	Status Bar
//
[StatusBar]
Dpi = dpi
Pixel = пикс.
Millimeter = мм
Inch = дюйм
Kilobyte = КБ
Byte = Б
FitOfWidth = :W
FitOfHeight = :H
FitOfWindow = :A
OriginalSize = :O
HighCompressionPDF = Со сжатием






//////////////////////////////////////////////////////////////////////
//	Input Password Dialog
//
[DialogPassword]
Caption = Пароль на открытие документа




CaptionEx = Пароль на изменение прав
FileIsProtected1 = Файл '
FileIsProtected2 =  защищен паролем. Введите пароль.
PasswordTitle = &Введите пароль :
OkButton = &Да




CancelButton = &Отмена






